<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * Sell_tag_model CLASS
 *
 * 出租房源急推属性类
 *
 * @package         zsb
 * @subpackage      Models
 * @category        Models
 * @author          xz     
 */

//加载父类
load_m("rent_tag_base_model");

class Rent_tag_model extends Rent_tag_base_model {
   
    /*
     * 构造函数
     */
    public function __construct() 
    {
        parent::__construct();
    }
}
